<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmSWBom Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmSWBom Interface

For a list of all members of this type, see IEdmSWBom members.

# Public Methods

| Name | Description
--- | --- | ---
| DeleteColumn | Deletes the specified column from this BOM.
| DeleteRow | Deletes the specified row from this BOM.
| GetCell | Gets the specified cell in this BOM.
| GetColumn | Gets the specified column in this BOM.
| GetColumnsCount | Gets the number of columns in this BOM.
| GetRow | Gets the specified row in this BOM.
| GetRowsCount | Gets the number of rows in this BOM.
| InsertColumn | Inserts a column at the specified column index.
| InsertRow | Inserts a row at the specified index.

Top

# See Also

####

IEdmSWBom Interface
EPDM.Interop.epdm Namespace